{
  "usingComponents": {
    "van-search":"@vant/weapp/search",
    "van-icon":"@vant/weapp/icon",
    "van-stepper":"@vant/weapp/stepper",
    "van-row": "@vant/weapp/row",
    "van-col": "@vant/weapp/col",
    "van-submit-bar": "@vant/weapp/submit-bar"
  }
}